Subject: New York Kissinger Dinner
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Jun 2001 10:52:46 -0700 (PDT)

Dear Jeff,

I hope this note finds you well. I look forward to meeting you live soon.
Partha Ghosh and his team is working with your troops on a palatable offer
to AT&T re your $650M network assets.
I think we are getting close to a construct Dave Dorman will consider.
Please don't read anything into the 2 postponed meeetings, they are very
busy with Board related issues, being resolved soon.

On a separate matter, from time to time, I host dinners with various
industry leaders to focus on major issues.
The next one is Monday July 23rd. in Manhattan, 7PM.

In attendance will be:

Dr. Henry Kissinger (with whom ADVENTIS works closely)
Dave Dorman, President, AT&T
Gary Weis, President, Concert
Micheal Sabia, President, Bell Canada Enterprises
John Adams, CFO, AT&T
	and probably:
Pierre Danon, President, BT Retail,
Red Wilson, Chairman, Nortel

Jeff, would you like to join us ?

Please let me know.

Mark Bruneau
President and CEO
ADVENTIS
Tel. 617-421-9990 X 223